Subject: bug#8928: 24.0.50; can't open member of tar file in gnus *Article*

From: Tom Tromey <[email-masked]>
Date: Tue, 05 Jul 2011 09:58:12 -0600

Lars> I think it just calls "/bin/tar tvzf -" (via `set-auto-mode'), so
Lars> getting that to work reliably is kinda difficult, I think.

Lars> Gnus would have to instate `tar-mode' on a part of the buffer, and I
Lars> don't think that's practical.

I can see how it might be difficult.  However, it seems worthwhile.
Perhaps it can be done without requiring a solution to the two major
modes problem -- by reusing tar-mode functions.

Also, if this is impractical, then why buttonize the file names in the
first place?  I couldn't figure out what these buttons were supposed to
do; clicking on them just gives an error.

Tom